<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.288999557495</MDI>
      <MDI key="STATISTICS_MEAN">12.75841707488</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.6759996414185</MDI>
      <MDI key="STATISTICS_STDDEV">4.7420858627487</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
